.pageContainer--content .content--left .imgMarg { margin-right: 15px; margin-bottom: 10px; float: left; }
.pageContainer--content .content--left .imgMarg-right { margin-bottom: 10px; float: right; }
.pageContainer--content .content--left .contentGrid { display: inline-block; }
.pageContainer--content .content--left .gridImg img { width: 49%; padding-right: 8px; padding-bottom: 8px; box-sizing: border-box; }
.pageContainer--content .content--left .descGrid { margin-top: 10px; }
.pageContainer--content .content--left .descBlock { width: 33.3%; float: left; padding: 10px; box-sizing: border-box; }
.pageContainer--content .content--left .descBlock img { width: 100%; }
.pageContainer--content .content--left .descBlock h4 { margin-bottom: 10px; }
.pageContainer--content .content--left .kompObj { display: inline-block; }
.pageContainer--content .content--left .kompObj .kompObj--block { width: 50%; float: left; padding-right: 15px; box-sizing: border-box; }
.pageContainer--content .content--left .imgLine { float: left; width: 25%; }
.pageContainer--content .content--left .priceContent { display: inline-block; width: 100%; }
.pageContainer--content .content--left .priceContent .priceContent--block { float: left; padding: 15px; width: 25%; box-sizing: border-box; }
.clearfix::after { content: ""; display: table; clear: both; }

.pageVis {width: 100%; display: inline-block;}
.pageVis .pageVis--element {width: 50%; float: left; box-sizing: border-box ;text-align: center; padding: 10px;}
.pageVis .pageVis--element1 {width: 50%; float: left; box-sizing: border-box ; padding: 10px;}
.pageVis .pageVis--element a {text-decoration: none; font-size: 15px; }
.pageVis .pageVis--element img {max-width: 100%;  }
.pageBlock--vibor {position: relative; z-index: 800; background: #8bc34aad; width: 250px; left: 5%; top: 10%; box-sizing: border-box; padding: 15px; }
.pageBlock--vibor a {text-decoration: none; color: white; font-size: 14px;}
.pageBlock--vibor p {color: white; font-size: 15px;}

.pageHeader--editor { position: fixed; top: 30px; right: 0; width: 265px; text-align: center; height: 150px; z-index: 2; background: rgba(35,52,66,0.9); }
.pageHeader--editor .pageHeader--status { display: inline-block; width: 110px; height: 101px; margin-top: 24px; background: url(https://statusbud.com/templates/img/logoBig.png) no-repeat; }

@media (max-width: 1000px) {
    .pageContainer--content .content--left .priceContent .priceContent--block { width: 50%; }
}

@media (max-width: 780px) {
    .pageVis .pageVis--element {width: 100%;}
    .pageContainer--content .content--left .imgMarg { float: none; width: 100%; }
    .pageContainer--content .content--left .imgMarg-right {float: none; width: 100%; }
    .pageContainer--content .content--left .descBlock { width: 100%; float: none; padding: 10px; box-sizing: border-box; }
    .pageHeader--editor { width: 230px; }
}

@media (max-width: 460px) {

    .pageContainer--content .content--left .priceContent .priceContent--block { width: 100%; }
    .pageContainer--content .content--left .gridImg img { width: 100%; }
    .pageContainer--content .content--left .kompObj .kompObj--block { width: 100%; }
}